.flex_recycled{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  counter-reset: my-counter;
  margin-top: 30px;
  .wrap{
    width: calc((100% - 40px) / 3);
    counter-increment: my-counter;
    figcaption{
      margin-bottom: 5px;
      font-weight: bold;
      &::before{
        content: counter(my-counter);
        font-weight: bold;
        display: inline-block;
        width: 2.4rem;
        height: 2.4rem;
        text-align: center;
        background-color: #5dcb6f;
        color: #fff;
        line-height: 2.2rem;
        border-radius: 50%;
        margin-right: 7px;
      }
    }
  }
}

@media (width <= 750px) {
  .flex_recycled{
  margin-top: 0px;
    .wrap{
      width: 100%;
    }
  }
}